/*
Theme Name:     Your Constructo child-theme name
Theme URI:      http://anpsthemes.com/constructo/
Description:    Child theme for the Constructo theme 
Author:         Anps
Template:       constructo
Version:        1.0
*/
@import url("../constructo/style.css");

.wpb_row {
margin-bottom: 0px!important;
}

@media (max-width: 800px) {
.Lijn1 {
display: none;
}
}

@media (max-width: 800px) {
.offerte {
padding-top: 10px;
padding-bottom: 10px;
padding-left: 15px;
}

@media (max-width: 800px) { 
   .wpb_wrapper {
     text-align:center;
    }
}

@media (max-width: 800px) {
.offerte1 {
padding-top: 80px;
margin-left: 5px;
padding-bottom: 10px;
}

@media (max-width: 800px) {
.spatel {
padding-bottom: 50px;
}

@media (max-width: 800px) {
.offerteblok {
width:100%;
}
